{
    "modifiers": [
        {
            "name": "HEAD_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Head - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "CHEST_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Chest - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "ABDOMEN_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Abdomen - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "PELVIS_INCORRECT_AIRBAG_DEPLOYMENT",
            "description": "Pelvis - Incorrect airbag deployment",
            "values": [0.0, -1.0]
        },
        {
            "name": "DOOR_OPEN",
            "description": "Door opening modifier",
            "values": [0.0, -1.0, -2.0, -3.0, -4.0, -5.0, -6.0, -7.0, -8.0, -9.0, -10.0]
        },
        {
            "name": "FUEL_LEAKAGE",
            "description": "Fuel Leakage Score",
            "values": [0.0, -1.0]
        }
    ]
}
